Skip to content

List mailbox errors

Request

List mailbox send/sync errors for debugging. Shows errors with timestamps and details.

Security
bearerAuth
Query
limitinteger, (int32)

Items per page (default 20).

Default:20
Example:limit=20
offsetinteger, (int32)

Items to skip (default 0).

Default:0
Example:offset=0
order_fieldstring

Sort field (default created_at).

Default:"created_at"
Example:order_field=created_at
order_typestring

Sort direction.

Default:"asc"
Enum:"asc""desc"
Example:order_type=asc
searchstring

Search errors.

GET
/emails/api/mailbox-errors
curl -i -X GET \
  'https://leadgen.grinfi.io/emails/api/mailbox-errors?limit=20&offset=0&order_field=created_at&order_type=asc&search=string' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

List of mailbox errors.

Bodyapplication/json
dataArray of objects(mailbox-error)
Response
{ "data": [ {} ] }